Bug 1657569 - consolidate admin mails to bugzilla-owner
Summary: consolidate admin mails to bugzilla-owner
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH2
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 01:40 UTC by Jeff Fearn 🐞
Modified: 2019-04-04 09:43 UTC (History)
1 user (show)

Fixed In Version: 5.0.4.rh13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:13:01 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-12-10 01:40:41 UTC
Description of problem:
replace all occurrences of bugzilla-requests@redhat.com with bugzilla-owner@redhat.com

They end up in the same place but bugzilla-requests can only be used internally.

Comment 1 Rony Gong 🔥 2019-01-16 03:16:32 UTC
Verified on QA server
Pass

Comment 2 Jeff Fearn 🐞 2019-02-06 07:10:58 UTC
This change has been deployed to partner Bugzilla [1] for pre-release testing, if your testing reveals any issues please update this bug.

1: https://partner-bugzilla.redhat.com/

Comment 3 Jeff Fearn 🐞 2019-02-13 02:13:01 UTC
This change is now live. If there are any issues, do not reopen this bug.                                                                                                           
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.